/* Verdana 12pt */

body
{ margin: 12pt 48pt 12pt 48pt }

p, li, h1, h2, h3, blockquote
{ font-family: Verdana, Arial, Helvetica, sans-serif }

h1
{ font-size: 18pt;
  margin-top: 24pt }

h2, h3
{ font-size: 14pt;
  margin-top: 18pt }

h3
{ margin-bottom: -12pt; text-decoration: none }

p, li, blockquote
{ font-size: 12pt; line-height: 1.8 }

p, blockquote
{ margin-top: 24pt }

li
{ margin-top: 6pt }

p.indexlyric, p.indexchapters
{ font-size: 12pt; line-height: 1.4; margin-left: 18pt }

hr
{ border-style: solid; border-width: medium;
  margin-top: 12pt; margin-bottom: 12pt }

hr.major
{ border-style: solid; border-width: medium;
  margin-top: 18pt; margin-bottom: 18pt }

hr.minor
{ border-style: groove; border-width: medium }

p.jump
{ font-size: 12pt;
  margin-top: 0pt; margin-bottom: 0pt }

p.footer
{ font-size: 12pt; 
  margin-top: 0pt; margin-bottom: -12pt }

hr.footer
{ margin-top: 24pt; margin-bottom: 0pt }

p.footerlineabove
{ border-bottom-style: solid; border-width: thin;
  margin-top: 24pt; margin-bottom: 3pt }

p.footerline
{ border-bottom-style: solid;
  margin-top: 12pt }

